
#map_38a9c7530eff9721542ad65c4f321400 {
    position: relative;
    width: 100.0%;
    height: 100.0%;
    left: 0.0%;
    top: 0.0%;
}
.leaflet-container { font-size: 1rem; }


#map {
    position:absolute;
    top:0;
    bottom:0;
    right:0;
    left:0;
}

.leaflet-popup-content {
  font-size: 1.7em;
}

#map_38a9c7530eff9721542ad65c4f321400 .leaflet-popup-content {
    font-size: 1.7em;
}

.leaflet-tooltip {
    font-size: 1.7em;
}
